l_english:
 PRETHORYN_SHIP_PrethorynSwarmer:0 "Prethoryn Swarmer"
 PRETHORYN_SHIP_PrethorynSwarmling:0 "Prethoryn Swarmling"
 PRETHORYN_SHIP_PrethorynWarrior:0 "Prethoryn Warrior"
 PRETHORYN_SHIP_PrethorynBroodMother:0 "Prethoryn Brood Mother"
 PRETHORYN_SHIP_Xarkiz:0 "Xarkiz"
 PRETHORYN_SHIP_Mugask:0 "Mugask"
 PRETHORYN_SHIP_DarkOne:0 "Dark One"
 PRETHORYN_SHIP_Sikilo:0 "Sikilo"
 PRETHORYN_SHIP_Saggraz:0 "Saggraz"
 PRETHORYN_SHIP_Zazas:0 "Zazas"
 PRETHORYN_SHIP_Dimasos:0 "Dimasos"
 PRETHORYN_SHIP_Zugal:0 "Zugal"
 PRETHORYN_SHIP_Terreak:0 "Terreak"
 PRETHORYN_SHIP_Xabil:0 "Xabil"
 PRETHORYN_SHIP_Xukaz:0 "Xukaz"
 PRETHORYN_SHIP_Xukanna:0 "Xukanna"
 PRETHORYN_SHIP_Zakul:0 "Zakul"
 PRETHORYN_SHIP_Sugassa:0 "Sugassa"
 PRETHORYN_SHIP_Simirk:0 "Simirk"
 PRETHORYN_SHIP_Xeldak:0 "Xeldak"
 PRETHORYN_SHIP_Zazuk:0 "Zazuk"
 PRETHORYN_SHIP_GoldenOne:0 "Golden One"
 PRETHORYN_SHIP_AngryOne:0 "Angry One"
 PRETHORYN_SHIP_PrethorynInfestor:0 "Prethoryn Infestor"
 PRETHORYN_CHR_GestaltPatternHunter:0 "Gestalt Pattern 'Hunter'"
 PRETHORYN_CHR_GestaltPatternStalker:0 "Gestalt Pattern 'Stalker'"
 PRETHORYN_CHR_GestaltPatternDevourer:0 "Gestalt Pattern 'Devourer'"
 PRETHORYN_CHR_GestaltPatternSlayer:0 "Gestalt Pattern 'Slayer'"
 PRETHORYN_CHR_GestaltPatternDestroyer:0 "Gestalt Pattern 'Destroyer'"
 PRETHORYN_CHR_GestaltPatternExecutioner:0 "Gestalt Pattern 'Executioner'"
 PRETHORYN_CHR_GestaltPatternReaper:0 "Gestalt Pattern 'Reaper'"
 PRETHORYN_CHR_GestaltPatternSlaughterer:0 "Gestalt Pattern 'Slaughterer'"
 PRETHORYN_CHR_GestaltPatternHowler:0 "Gestalt Pattern 'Howler'"
 PRETHORYN_CHR_GestaltPatternProwler:0 "Gestalt Pattern 'Prowler'"
 PRETHORYN_CHR_GestaltPatternKiller:0 "Gestalt Pattern 'Killer'"
 PRETHORYN_CHR_GestaltPatternMauler:0 "Gestalt Pattern 'Mauler'"
 PRETHORYN_CHR_GestaltPatternSeeker:0 "Gestalt Pattern 'Seeker'"
 PRETHORYN_CHR_GestaltPatternButcher:0 "Gestalt Pattern 'Butcher'"
 PRETHORYN_CHR_GestaltPatternCorrupter:0 "Gestalt Pattern 'Corrupter'"
 PRETHORYN_CHR_GestaltPatternScreamer:0 "Gestalt Pattern 'Screamer'"
 PRETHORYN_CHR_GestaltPatternStinger:0 "Gestalt Pattern 'Stinger'"
 PRETHORYN_CHR_GestaltPatternThresher:0 "Gestalt Pattern 'Thresher'"
 PRETHORYN_CHR_GestaltPatternStrider:0 "Gestalt Pattern 'Strider'"
 PRETHORYN_CHR_GestaltPatternSinger:0 "Gestalt Pattern 'Singer'"
 PRETHORYN_CHR_GestaltPatternSilencer:0 "Gestalt Pattern 'Silencer'"
 PRETHORYN_CHR_GestaltPatternFeeder:0 "Gestalt Pattern 'Feeder'"
 PRETHORYN_CHR_GestaltPatternStriker:0 "Gestalt Pattern 'Striker'"
 PRETHORYN_CHR_GestaltPatternSmiter:0 "Gestalt Pattern 'Smiter'"
 PRETHORYN_CHR_GestaltPatternWatcher:0 "Gestalt Pattern 'Watcher'"
 PRETHORYN_CHR_GestaltPatternObserver:0 "Gestalt Pattern 'Observer'"
 PRETHORYN_CHR_GestaltPatternChaser:0 "Gestalt Pattern 'Chaser'"
 PRETHORYN_CHR_GestaltPatternVanquisher:0 "Gestalt Pattern 'Vanquisher'"
 PRETHORYN_CHR_GestaltPatternCrusher:0 "Gestalt Pattern 'Crusher'"
 PRETHORYN_CHR_GestaltPatternEater:0 "Gestalt Pattern 'Eater'"
 PRETHORYN_CHR_GestaltPatternInvader:0 "Gestalt Pattern 'Invader'"
 PRETHORYN_CHR_GestaltPatternInterloper:0 "Gestalt Pattern 'Interloper'"
 PRETHORYN_CHR_GestaltPatternIntruder:0 "Gestalt Pattern 'Intruder'"
 PRETHORYN_CHR_GestaltPatternTrespasser:0 "Gestalt Pattern 'Trespasser'"
 PRETHORYN_CHR_GestaltPatternEncroacher:0 "Gestalt Pattern 'Encroacher'"
 PRETHORYN_CHR_GestaltPatternRavager:0 "Gestalt Pattern 'Ravager'"
 PRETHORYN_CHR_GestaltPatternGnawer:0 "Gestalt Pattern 'Gnawer'"
 PRETHORYN_CHR_GestaltPatternRuiner:0 "Gestalt Pattern 'Ruiner'"
 PRETHORYN_CHR_GestaltPatternWrecker:0 "Gestalt Pattern 'Wrecker'"
 PRETHORYN_CHR_GestaltPatternDespoiler:0 "Gestalt Pattern 'Despoiler'"
 PRETHORYN_CHR_GestaltPatternPillager:0 "Gestalt Pattern 'Pillager'"
 PRETHORYN_CHR_GestaltPatternTainter:0 "Gestalt Pattern 'Tainter'"
 PRETHORYN_CHR_GestaltPatternDepriver:0 "Gestalt Pattern 'Depriver'"
 PRETHORYN_CHR_GestaltPatternReaver:0 "Gestalt Pattern 'Reaver'"
 PRETHORYN_CHR_GestaltPatternBerserker:0 "Gestalt Pattern 'Berserker'"
 PRETHORYN_CHR_GestaltPatternPunisher:0 "Gestalt Pattern 'Punisher'"
 PRETHORYN_CHR_GestaltPatternScourer:0 "Gestalt Pattern 'Scourer'"
 PRETHORYN_CHR_GestaltPatternCleanser:0 "Gestalt Pattern 'Cleanser'"
 PRETHORYN_CHR_GestaltPatternShatterer:0 "Gestalt Pattern 'Shatterer'"
 PRETHORYN_CHR_GestaltPatternTormenter:0 "Gestalt Pattern 'Tormenter'"
 PRETHORYN_CHR_GestaltPatternTerrorizer:0 "Gestalt Pattern 'Terrorizer'"

# Sequential name formats
 Prethoryn_STARBROOD:0 "$ORD$ Star Brood"

# Obsolete sequentials (for backwards compatibility)
 Prethoryn_xxSTARBROOD_ORD:1 "$O$ Star Brood"
